CVE-2008-3195

NameCVE-2008-3195
DescriptionDirectory traversal vulnerability in bin/configure in TWiki before 4.2.3, when a certain step in the installation guide is skipped, allows remote attackers to read arbitrary files via a query string containing a .. (dot dot) in the image variable, and execute arbitrary files via unspecified vectors.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-1639-1
NVD severitymedium (attack range: remote)
Debian Bugs499534

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
twikisource(unstable)1:4.1.2-5low499534
twikisourceetch1:4.0.5-9.1etch1mediumDSA-1639-1

Notes

access to configure script is restricted to localhost on Debian

Search for package or bug name: Reporting problems